__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA3.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_MD_FLD 
   SET F1_TRANSLATABLE_FLG = 'F1YS'
 WHERE rtrim(F1_TRANSLATABLE_FLG) IS NULL 
/


UPDATE CI_MD_TBL
   SET F1_EXTRACT_TRANSLATION_FLG = 'F1NO'
 WHERE rtrim(F1_EXTRACT_TRANSLATION_FLG) IS NULL 
/


UPDATE CI_MD_TBL_FLD
   SET F1_EXTRACT_TRANSLATION_FLG = 'F1NO'
 WHERE rtrim(F1_EXTRACT_TRANSLATION_FLG) IS NULL 
/